{
  "name": "rookeries",
  "version": "0.5.0-rc1",
  "description": "Modern web app construction kit.",
  "engines": {
    "node": ">=4.0.0 <5.0.0"
  },
  "dependencies": {
    "babel-polyfill": "^6.5.0",
    "bootstrap": "3.2.0",
    "codemirror": "^5.17.0",
    "es6-promise": "^3.1.2",
    "font-awesome": "4.3.0",
    "highlight.js": "8.3.0",
    "isomorphic-fetch": "^2.2.1",
    "marked": "0.3.3",
    "react": "^15.3.0",
    "react-bootstrap": "^0.30.1",
    "react-codemirror": "^0.2.6",
    "react-dom": "^15.3.0",
    "react-fontawesome": "^1.1.0",
    "react-redux": "^4.4.5",
    "react-router": "^2.6.1",
    "react-router-redux": "^4.0.0",
    "redux": "^3.3.1",
    "redux-logger": "^2.6.1",
    "redux-thunk": "^2.0.1",
    "superagent": "1.2.0"
  },
  "devDependencies": {
    "babel-core": "^6.13.2",
    "babel-eslint": "^6.1.2",
    "babel-plugin-rewire": "^1.0.0-rc-5",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-react": "^6.11.1",
    "babel-preset-stage-0": "^6.5.0",
    "babel-register": "^6.11.6",
    "babel-template": "^6.9.0",
    "babel-traverse": "^6.13.0",
    "babel-types": "^6.13.0",
    "babelify": "^7.3.0",
    "browserify": "^13.1.0",
    "chai": "1.9.2",
    "eslint": "^3.2.2",
    "eslint-plugin-import": "^1.12.0",
    "eslint-plugin-react": "^6.0.0",
    "jsdom": "^9.4.1",
    "less": "^2.7.1",
    "mocha": "^2.4.5",
    "react-addons-test-utils": "^15.3.0",
    "rewireify": "0.2.1",
    "sinon-chai": "2.7.0",
    "watchify": "3.2.2"
  },
  "repository": {
    "type": "git",
    "url": "https://bitbucket.org/dorianpula/rookeries"
  },
  "keywords": [
    "react",
    "flux",
    "python",
    "flask",
    "web"
  ],
  "author": "Dorian Pula",
  "license": "AGPL-1.0",
  "bugs": {
    "url": "https://bitbucket.org/dorianpula/rookeries/issues"
  },
  "browser": "./client/app.js",
  "scripts": {
    "test": "mocha --require tests/client/babelhook tests/client",
    "build": "browserify client/index.js -o client/dist/rookeries.js -t [ babelify --presets [ es2015 react stage-0 ] ]",
    "build-server": "babel client/index.js -o client/dist/rookeries-server.js",
    "watch": "watchify client/index.js -o client/dist/rookeries.js -t [ babelify --presets [ es2015 react stage-0 ] ] --debug --verbose",
    "lint": "eslint --ignore-pattern '/client/dist/*' --ignore-pattern '/client/stores/*' client"
  }
}
